﻿body { font-family:Arial; font-size:12px; margin:0px; padding:0px;}
#layout{ width:980px; margin:8px auto; border:1px solid #f6f6f6;}
#top{ background:#ad0908;  position:relative;}
#top p{ padding:7px 8px;}
#top{ position:relative;  color:#fff; }
#top_nav{ position:absolute; top:-4px; right:2px; width: 382px; }
#top_nav li{ display:inline; padding:0px 4px;}
#top_nav li a{ color:#fff; text-decoration:none;}
#head_con{padding:9px; position:relative;}
#path{ padding-top:12px;}
#path img{ padding:3px 9px;}
#path a{ color:#5f5b5a; text-decoration:none; padding:0px 2px;}
#path a:hover{ color:#990b0b;}
#path{ color:#990b0b;}
#head_con_l h1{ font-weight:bold; font-size:24px; color:#3d69ba; padding:14px 0 0 48px;background:url(/images/tb_title.jpg) no-repeat 6px 13px;margin-top:40px; width:528px;}
#path span,#rank span,#function a{ color:#990b0b; text-decoration:none;}
#head_con_l img{ border:0 none; padding-top:10px;}
#head_con_l b{ font-size:18px;}
#head_con_r{ position:absolute; top:10px; right:0px;}
#city_list a{ color:#990b0b; text-decoration:none;}
#city_list a:hover{ text-decoration:underline;}
#city_list td{padding:6px 25px;}
#city_list img{ padding-right:12px;}
#head_con_r h4{ background:url(/images/tb_view.jpg) no-repeat 26px 8px; padding-left:60px; padding-top:8px;}
#head_con_r span{ color:#990b0b;}
#head_con_r h4 a{ color:#000; text-decoration:none; font-weight:bold; font-size:12px;}
#function{ padding:13px 5px;}                                        
#function li{padding:3px 20px; float:left;}
#img_xz{ background:url(/images/tb_download.jpg) no-repeat 0px 1px;}
#img_dy{ background:url(/images/tb_print.jpg) no-repeat 0px 1px;}
#img_sc{ background:url(/images/tb_collect.jpg) no-repeat 0px 1px;}
#rank{ width:96%; margin:15px auto;}
#rank .hovertr td{ background:#dddddd;}
#rank td,#rank th{ border:1px #e8e8e8 solid; margin-top:10px; text-align:center; background:#f7f7f7;}
#rank th{ background:#3c69ba; color:#fff; font-weight:bold;}
#rank td,#rank th{ padding:12px 8px;}
#rank td{ font-weight:normal;}
#rank a{ color:#000; text-decoration:none; font-family:Arial; font-weight:lighter;}
#rank a:hover{ text-decoration:underline;}
#rank td.td_last{ background:#e4e4e4; width:60px;}
#bottom{ background:#ad0908 url(/images/copyright_logo.png) no-repeat 3px 4px; height:60px; margin:10px 0 10px 0; position:relative;}
#bottom p{ position:absolute; top:26px; right:20px; color:#fff;}
#rank td.red,#rank a.red{ color:#ec0000; font-weight:bold;}
#rank td.bold,#rank a.bold{ font-weight:bold;}




                                                                                               